

@media  and (width :1024px){
.link2 { font-size:16px; color:#000000;}
.sj_image{ width:20%;}
.cd-main-header { display:none;}
header nav {
    color: #012269;
    float: none;
    margin: 0 auto;
    width: 90%;
}
header nav:Last-child{ width:53%;}
header {    margin: 0 auto;    min-height: 195px;    width: 100%;}
section {    margin: 0 auto;    min-height: 500px;    width: 93%;}
main {    color: #fff; min-height: 500px;    width: 663px;	padding:0 2%!important;	margin:0 auto!important;	font-size:14px;}
footer .footer_txt{width: 100%;}
.top_img_home{ overflow:hidden}
.top_img_home object{ display:none;}
footer .footer_txt .logo {    height: 129px;    margin-left: 0;    margin-top:-127px;    position: absolute;    width: 137px;	left:28%;}
.image1 {    height: auto !important;    margin-left:7px;    width: 250px !important;}
.top_img_home,header nav,#nav-main,.backgroundnone,.cd-overlay, ins{ display:block;}
article {margin:0 auto;width: 288px;overflow:hidden;}
footer{ float:none;}
footer .footer_txt .hit_counter {color: #fff;float: left;padding: 10px 20px 10px 10px;width: 176px;}
footer nav ul li a {color: #fff;padding: 8px;text-decoration: none;}
footer nav{margin-top: -5px;}
footer .copy {color: #fff;margin-top:5px;font-size:12px;}
ul.product li{background: none repeat scroll 0 0 #013781;float: left;height: 324px;list-style: outside none none;padding: 5px;width: 200px; margin:12px!important;}
header .logo {float: none;height: 190px;margin: 0 auto;width: 272px;}
h1{ font-size:100%;}
.left_img {width: 291px;}

ul.product {    margin: 20px auto;    width: 449px;
}
.image1price{margin-left: 174px !important;}
footer {
    background: url("../images/footerbg.jpg") repeat-x scroll center top #0a5da3;
    height: auto;
    margin: 140px auto 0;
    overflow: hidden;
	float:none;
}

}








@media (min-width :640px) and  (max-width :800px){
.link2 { font-size:16px; color:#000000;}

.left1{ float:left; width:100%; margin-top:10px;}
.cd-main-header { display:block;}
header {    margin: 0 auto;    min-height: 195px;    width: 100%;}
section {    margin: 0 auto;    min-height: 500px;    width: 98%;}
main {    color: #fff; min-height: 500px;    width: 463px;	padding:0 2%!important;	margin:0 auto!important;	font-size:14px;}
footer .footer_txt{width: 100%;}
.top_img_home{ overflow:hidden}
.top_img_home object{ display:none;}
footer .footer_txt .logo {    height: 129px;    margin-left: 0;    margin-top:-127px;    position: absolute;    width: 137px;	left:28%;}
.image1 {    height: auto !important;    margin-left:7px;    width: 250px !important;}
.top_img_home,header nav,#nav-main,.backgroundnone,.cd-overlay, ins{ display:none;}
article {margin:0 auto;width: 288px;overflow:hidden;}
footer{ float:none;}
footer .footer_txt .hit_counter {color: #fff;float: left;padding: 27px 20px 10px 10px;width: 43%;}
footer nav ul li a {color: #fff;padding: 8px;text-decoration: none;}
footer nav{margin-top: 15px;}
footer .copy {color: #fff;margin-top:5px;font-size:12px;}
ul.product li{background: none repeat scroll 0 0 #013781;float: left;height: 324px;list-style: outside none none;padding: 5px;width: 200px; margin:12px!important;}
header .logo {float: none;height: 190px;margin: 0 auto;width: 272px;}
h1{ font-size:100%;}
.left_img {width: 291px;}

ul.product {    margin: 20px auto;    width: 449px;
}
.image1price{margin-left: 174px !important;}
footer {
    background: url("../images/footerbg.jpg") repeat-x scroll center top #0a5da3;
    height: auto;
    margin: 140px auto 0;
    overflow: hidden;
	float:none;
}
.card1 input[type="text"]{ width:71px;}
}

@media (min-width :641px) and  (max-width :800px){.card1 input[type="text"]{ width:155px; margin:10px 0;}.sj_image{ width:25%; right:305px;}}
@media (width :768){}


/*----working well code below----*/




@media (min-width :480px) and (max-width :736px){
.link2 { font-size:16px; color:#000000;}
.sj_image{ width:40%; right:0;} 
.left1{ float:left; width:100%; margin-top:10px;}
.CSS_Table_Example table{ overflow-y: auto;}
.cd-main-header { display:block;}
header {    margin: 0 auto;    min-height: 195px;    width: 100%;}
section {    margin: 0 auto;    min-height: 500px;    width: 100%;}
main {    color: #fff;    float: none;    min-height: 500px;    width: 95%;	padding:0 2%!important;	margin:0 auto!important;	font-size:14px;}
footer .footer_txt{width: 100%;}
footer .footer_txt .logo {    height: 129px;    margin-left: 0;    margin-top:-127px;    position: absolute;    width: 137px;	left:28%;}
.image1 {    height: auto !important;    margin-left:7px;    width: 250px !important;}
.top_img_home,header nav,#nav-main,.backgroundnone,.cd-overlay, ins{ display:none;}
article {float: none;margin:0 auto;width: 288px;overflow:hidden;}
footer{ float:none;}
footer nav ul li a {color: #fff;padding: 8px;text-decoration: none;}
footer nav{margin-top: -5px;}
footer .copy {color: #fff;margin-top:5px;font-size:12px;}
header .logo {float: none;height: 190px;margin: 0 auto;width: 272px;}
h1{ font-size:100%;}
.left_img {width: 291px;}


ul.product li{background: none repeat scroll 0 0 #013781;float: left;height: 324px;list-style: outside none none;padding: 5px;width: 200px; margin:12px!important;}

footer .footer_txt .hit_counter {
    color: #fff;
    float: left;
    padding: 29px 20px 26px 10px;
    width: 326px;
}
ul.product {    margin: 20px auto;    width: 449px;
}
.top_img_home{ overflow:hidden}/************bad sector*************/
.top_img_home object{ display:block!important;}
.image1price{margin-left: 174px !important;}
footer {
    background: url("../images/footerbg.jpg") repeat-x scroll center top #0a5da3;
    height: auto;
    margin: 140px auto 0;
    overflow: hidden;
	float:none;
}
footer nav{ float:left}
footer .copy{ float:left; margin-left:10px;}
}


@media (min-width :320px) and (max-width :400px){footer .footer_txt .hit_counter {
    color: #fff;
    float: left;
    padding: 29px 20px 26px 10px;
    width: 50%;
} }
@media (min-width :400px) and (max-width :480px){footer .footer_txt .hit_counter {
    color: #fff;
    float: left;
    padding: 29px 20px 26px 10px;
    width: 50%;
} }


@media (min-width :200px) and (max-width :480px){ 

.link2 { font-size:16px; color:#000000;}
.sj_image{ width:40%; right:20px;top: 569px;}
.address input[type="text"]{ width:100%;}
.card1 input[type="text"]{ width:100%; margin:5px 0;}
.address{ margin-top:10px;}
.left{ width:100%;}
.right1{ width:100%;} 
.right1 input[type="text"]{ width:100%;}
.left1 input[type="text"]{ width:100%;}
.left1{ float:left; width:100%; margin-top:10px;}
.CSS_Table_Example tr:first-child td{ font-size:12px;}
.CSS_Table_Example td{ padding:2px;}
.cd-main-header { display:block;}
header {    margin: 0 auto;    min-height: 195px;    width: 100%;}
section {    margin: 0 auto;    min-height: 500px;    width: 100%;}
main {    color: #fff;    float: none;    min-height: 500px;    width: 95%;	padding:0 2%!important;	margin:0 auto!important;	font-size:14px;}
footer .footer_txt{width: 100%;}
.top_img_home{ overflow:hidden}/************bad sector*************/
.top_img_home object{ display:none;}
footer .footer_txt .logo {    height: 129px;    margin-left: 0;    margin-top:-127px;    position: absolute;    width: 137px;	left:28%;}
.image1 {    height: auto !important;    margin-left:7px;    width: 250px !important;}
.top_img_home,header nav,#nav-main,.backgroundnone,.cd-overlay, ins{ display:block;}
article {float: none;margin:0 auto;width: 288px;overflow:hidden;}

footer .footer_txt .hit_counter {color: #fff;float: left;padding: 10px 20px 10px 10px;width: 176px;}
footer nav ul li a {color: #fff;padding: 8px;text-decoration: none; font-size:14px;}
footer nav{margin-top: -5px; float:none}
footer .copy {color: #fff;margin-top:5px;font-size:12px;}
ul.product li{background: none repeat scroll 0 0 #013781;float: none;height: 324px;list-style: outside none none;margin: 39px auto !important;padding: 5px;width: 200px;}
header .logo {float: none;height: 190px;margin: 0 auto;width: 272px;}
h1{ font-size:100%;}
.left_img {width: 291px;}



footer {
    background: url("../images/footerbg.jpg") repeat-x scroll center top #0a5da3;
    height: auto;
    margin: 140px auto 0;
    overflow: hidden;
	float:left;
	
}
footer nav{ float:left}




/*ul.product {
    margin: 20px auto;
    width: 449px;
}
*/
.image1price{margin-left: 174px !important;}
.top_img_home,header nav,#nav-main,.backgroundnone,.cd-overlay, ins{ display:none;}
}


